uuid: bfe16095-ab96-4efb-a7b1-da5e26862bb9
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.tech.field_tech_home_address
    - field.field.paragraph.tech.field_tech_name
    - field.field.paragraph.tech.field_tech_std
    - paragraphs.paragraphs_type.tech
  module:
    - address
    - name
id: paragraph.tech.default
targetEntityType: paragraph
bundle: tech
mode: default
content:
  field_tech_home_address:
    type: address_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  field_tech_name:
    type: name_default
    label: above
    settings:
      format: default
      markup: none
      list_format: ''
      link_target: ''
      preferred_field_reference: ''
      preferred_field_reference_separator: ', '
      alternative_field_reference: ''
      alternative_field_reference_separator: ', '
    third_party_settings: {  }
    weight: 2
    region: content
  field_tech_std:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
